/* 
Theme Name:   Zeald Website Theme
Theme URI:    
Description:  Divi child theme containing any special customisations for this website
Author:       Zeald
Author URI:   http://www.zeald.com
Template:     Divi
Version:      3.0

/* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
	margin-top: 20px;
	margin-bottom: 40px;
	font-size: 13px;
}
.woocommerce .woocommerce-message a.button.wc-forward{
display:none !important;	
}
.search-results #breadcrumbs { display: none; }

.attractions-cusm .et_pb_blurb_description {
	height: 90px !important;
	width: 100%;
	background: #fff;
	overflow: hidden;
	box-sizing: border-box;
}

.attractions-cusm .et_pb_blurb_description h4 {
	display: table;
	vertical-align: middle;
	padding: 0;
	box-sizing: border-box;
	height: 90px !important;
	width: 100%;
}

.attractions-cusm .et_pb_blurb_description h4 a {
	padding: 0 53px 0 20px;
	background-image: url(https://discoveraucklandpass.co.nz/wp-content/uploads/2018/08/Vector-Smart-Object-copy-2.png);
	background-repeat: no-repeat;
	background-position: center right 22px;
	background-color: #fff;
	height: 90px;
	box-sizing: border-box;
	vertical-align: middle;
	display: table-cell;
	width: 100%;
}

.attractions-cusm .et_pb_blurb_description h4 a:hover {
	color: #ff5e01;
}

.how-it-works .et_pb_row .how-it-works-col1 {
	display: none;
}

.how-it-works .et_pb_row .how-it-works-col2 {
	width: 100%;
}

.how-it-works-4-cols .et_pb_column {
	display: table;
	width: 100%;
}

.how-it-works-4-cols .et_pb_column .et_pb_module {
	display: table-cell;
	width: 25%;
	vertical-align: top;
}

.how-it-works .et_pb_row {
	background-color: #fff;
	box-shadow: 5px 5px 19px 0px rgba(114, 131, 133, 0.15);
	position: relative;
	z-index: 2;
	padding-top: 50px;
	padding-bottom: 67px;
	padding-left: 30px;
	padding-right: 30px;
	box-sizing: border-box;
}

.how-it-works .et_pb_row .how-it-works-col2 {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto !important;
	float: none;
	display: block !important;
}

.et_pb_scroll_top.et-pb-icon {
	background: transparent;
}

.et_pb_scroll_top:before {
	content: "";
	background: url("/wp-content/uploads/2018/08/icon-backtotop.png");
	width: 95px;
	height: 97px;
	display: block;
}

/* datepicker */

.custom-date-picker input[type=text],
.hasDatepicker,
.date-to {
	border-radius: 6px;
	background-color: rgb(255, 255, 255);
	width: 100%;
	height: 60px;
	border: 0;
	max-width: 340px;
	font-size: 18px;
	color: #959595;
	padding: 30px;
	background: url(/wp-content/uploads/2018/08/calendar1.png) no-repeat scroll right 20px center #fff;
	float: left;
	margin-right: 7px;
}

.hasDatepicker,
.date-to{
	border: 1px solid #bbb;
	float: none;
	padding-left: 17px !important;
}

.cart.grouped_form p {
    padding-bottom: 14px;
}

label[for=wcj_product_input_fields_local_1],
label[for=wcj_product_input_fields_local_2] {
  display: block;
}


.custom-date-picker input[type="submit"] {
	border-radius: 6px;
	background-color: rgb(255, 94, 1);
	width: 220px;
	height: 60px;
	border: 0;
	font-size: 18px;
	color: #ffffff;
	font-family: 'Gilroy-900';
	font-weight: 900;
	font-style: normal;
}

.et_pb_testimonial.et_pb_testimonial_no_bg:before {
    background: inherit;
    background-image: url(/wp-content/uploads/2018/08/qouteww.png);
    width: 37px;
    height: 24px;
    display: block;
    content: "";
}
/*Product Page Styles*/

.woocommerce-product-gallery {
    display: none;
}


/* Landing Page Styles */

.section-openinghours--lp .et_pb_column.et_pb_column_1_2 {
	width: 60%
}

.section-openinghours--lp .et_pb_column.et_pb_column_1_4 {
	margin-right: 1%;
	width: 18%;
}

@media (min-width: 981px) and (max-width: 1360px) {
	.section-openinghours--lp .et_pb_column .et_pb_button {
		min-width: inherit !important;
	}

}

@media (min-width: 981px) {
	.section-gallery--lp .et_pb_column .et_pb_grid_item {
		width: 23.875% !important;
		margin: 0 1.5% 1.5% 0 !important;
	}

	.section-gallery--lp .et_pb_column .et_pb_grid_item:nth-child(4n) {
		margin-right: 0 !important;
	}
	
	.section-visitor-info--lp .et_pb_toggle_close,
	.section-visitor-info--lp .et_pb_toggle_open {
		padding: 25px 40px !important;
	}
	
		.woocommerce-page div.product div.summary {
    width: 70%;
    float: left;
}
}

@media (max-width: 980px) {
	
	.section-openinghours--lp .et_pb_column:first-child {
		margin-bottom: 0 !important;
	}
	
	.section-visitor-info--lp .et_pb_column .et_pb_module.et_pb_toggle {
		margin-bottom: 10px !important;
	}
}


@media (max-width: 480px) {
	.section-openinghours--lp .et_pb_column {
		margin-bottom: 0 !important;
	}
	
	.section-openinghours--lp .et_pb_column .et_pb_button {
		width: 100%;
	}
}